<?xml version="1.0"?>
<rss version="2.0" xmlns:microblog="http://microblog.reallysimple.org/">
	<channel>
		<title>Dave Winer&apos;s linkblog feed (5/6/2012)</title>
		<link>http://static.scripting.com/myReallySimple/linkblog.html</link>
		<description>Dave Winer&apos;s linkblog. It&apos;s my personal contribution to the World Wide River.</description>
		<language>en-us</language>
		<pubDate>Mon, 07 May 2012 02:06:29 GMT</pubDate>
		<lastBuildDate>Mon, 07 May 2012 02:07:25 GMT</lastBuildDate>
		<generator>Radio2 v0.81</generator>
		<docs>http://cyber.law.harvard.edu/rss/rss.html</docs>
		<cloud domain="rpc.rsscloud.org" port="5337" path="/rsscloud/pleaseNotify" registerProcedure="" protocol="http-post" />
		<microblog:archive>
			<microblog:url>http://static.scripting.com/myReallySimple/</microblog:url>
			<microblog:filename>linkblog.xml</microblog:filename>
			<microblog:startDay>2010-12-25</microblog:startDay>
			<microblog:endDay>2012-05-06</microblog:endDay>
			</microblog:archive>
		<microblog:localTime>5/6/2012; 10:07:25 PM</microblog:localTime>
		<item>
			<description>George Lindsey, who played Gomer Pyle&apos;s cousin Goober, died at 83.</description>
			<link>http://084.blork.ly/</link>
			<pubDate>Mon, 07 May 2012 02:06:25 GMT</pubDate>
			<guid>http://084.blork.ly/?id=8554</guid>
			<microblog:linkFull>http://www.nytimes.com/2012/05/07/arts/television/george-lindsey-tvs-goober-pyle-dies-at-83.html</microblog:linkFull>
			</item>
		<item>
			<description>Scripting News: It matters that Yahoo&apos;s CEO lied.</description>
			<link>http://083.blork.ly/</link>
			<pubDate>Mon, 07 May 2012 01:51:03 GMT</pubDate>
			<guid>http://083.blork.ly/?id=8553</guid>
			<microblog:linkFull>http://scripting.com/stories/2012/05/05/itMattersThatYahoosCeoLied.html</microblog:linkFull>
			<microblog:linkSource>http://scripting.com/stories/2012/05/05/itMattersThatYahoosCeoLied.opml</microblog:linkSource>
			<microblog:readCount>345</microblog:readCount>
			</item>
		<item>
			<description>Jeremy Lin could return for Game 5 after Baron Davis carted off.</description>
			<link>http://082.blork.ly/</link>
			<pubDate>Mon, 07 May 2012 01:20:50 GMT</pubDate>
			<guid>http://082.blork.ly/?id=8552</guid>
			<microblog:linkFull>http://espn.go.com/new-york/nba/story/_/id/7898000/2012-nba-playoffs-new-york-knicks-guard-jeremy-lin-return-game-5-baron-davis-carted-off</microblog:linkFull>
			<microblog:readCount>454</microblog:readCount>
			</item>
		<item>
			<description>Marijuana Growers Move to the Suburbs.</description>
			<link>http://081.blork.ly/</link>
			<pubDate>Mon, 07 May 2012 01:14:49 GMT</pubDate>
			<guid>http://081.blork.ly/?id=8551</guid>
			<microblog:linkFull>http://www.nytimes.com/2012/05/07/us/marijuana-growers-move-to-the-suburbs.html</microblog:linkFull>
			<microblog:readCount>526</microblog:readCount>
			</item>
		<item>
			<description>Nationals Fail to Halt Invasion of Phillies Fans. #outrageous #hilarious</description>
			<link>http://080.blork.ly/</link>
			<pubDate>Mon, 07 May 2012 00:47:01 GMT</pubDate>
			<guid>http://080.blork.ly/?id=8550</guid>
			<microblog:linkFull>http://www.nytimes.com/2012/05/07/sports/baseball/nationals-fail-to-halt-invasion-of-phillies-fans.html?_r=1</microblog:linkFull>
			<microblog:readCount>674</microblog:readCount>
			</item>
		<item>
			<description>Top-40 links for Dave Winer. (This page got an overhaul too.)</description>
			<link>http://07z.blork.ly/</link>
			<pubDate>Mon, 07 May 2012 00:41:37 GMT</pubDate>
			<guid>http://07z.blork.ly/?id=8549</guid>
			<microblog:linkFull>http://links.scripting.com/topLinks.html</microblog:linkFull>
			<microblog:readCount>600</microblog:readCount>
			</item>
		<item>
			<description>That was the #mesh conference, not &quot;mash&quot; -- too much basketball. :-)</description>
			<link>http://07y.blork.ly/</link>
			<pubDate>Mon, 07 May 2012 00:39:27 GMT</pubDate>
			<guid>http://07y.blork.ly/?id=8548</guid>
			<microblog:linkFull>http://meshconference.com/</microblog:linkFull>
			<microblog:readCount>615</microblog:readCount>
			</item>
		<item>
			<description>Glenn Greenwald: Surveillance State democracy.</description>
			<link>http://07x.blork.ly/</link>
			<pubDate>Mon, 07 May 2012 00:31:03 GMT</pubDate>
			<guid>http://07x.blork.ly/?id=8547</guid>
			<microblog:linkFull>http://www.readability.com/articles/lsly6afa?legacy_bookmarklet=1</microblog:linkFull>
			<microblog:readCount>632</microblog:readCount>
			</item>
		<item>
			<description>The Guardian had a new media conf in NYC last week.</description>
			<link>http://07w.blork.ly/</link>
			<pubDate>Sun, 06 May 2012 23:35:04 GMT</pubDate>
			<guid>http://07w.blork.ly/?id=8546</guid>
			<microblog:linkFull>http://www.guardian.co.uk/activate/new-york-speakers-2012</microblog:linkFull>
			<microblog:readCount>712</microblog:readCount>
			</item>
		<item>
			<description>Tom Brokaw blasts the White House Correspondents Association.</description>
			<link>http://07v.blork.ly/</link>
			<pubDate>Sun, 06 May 2012 22:58:26 GMT</pubDate>
			<guid>http://07v.blork.ly/?id=8545</guid>
			<microblog:linkFull>http://jayrosen.tumblr.com/post/22526534370</microblog:linkFull>
			<microblog:readCount>1659</microblog:readCount>
			</item>
		<item>
			<description>How to properly log an issue.</description>
			<link>http://07u.blork.ly/</link>
			<pubDate>Sun, 06 May 2012 21:53:02 GMT</pubDate>
			<guid>http://07u.blork.ly/?id=8544</guid>
			<microblog:linkFull>http://howtoproperlyloganissue.com/</microblog:linkFull>
			<microblog:readCount>851</microblog:readCount>
			</item>
		<item>
			<description>Real-time Facebook &apos;likes&apos; displayed on Brazilian fashion retailer&apos;s clothes racks.</description>
			<link>http://07t.blork.ly/</link>
			<pubDate>Sun, 06 May 2012 21:42:41 GMT</pubDate>
			<guid>http://07t.blork.ly/?id=8543</guid>
			<microblog:linkFull>http://www.theverge.com/2012/5/6/3002270/fashion-like-facebook-brazil-cea-clothes</microblog:linkFull>
			<microblog:readCount>941</microblog:readCount>
			</item>
		<item>
			<description>&quot;Gold is a great thing to sew into your garments if you&apos;re a Jewish family in Vienna in 1939.&quot;</description>
			<link>http://07s.blork.ly/</link>
			<pubDate>Sun, 06 May 2012 20:23:23 GMT</pubDate>
			<guid>http://07s.blork.ly/?id=8542</guid>
			<microblog:linkFull>http://www.cnbc.com/id/47298734</microblog:linkFull>
			<microblog:readCount>1081</microblog:readCount>
			</item>
		<item>
			<description>A Silicon Valley-Style Incubator For Local Food.</description>
			<link>http://07q.blork.ly/</link>
			<pubDate>Sun, 06 May 2012 19:54:35 GMT</pubDate>
			<guid>http://07q.blork.ly/?id=8541</guid>
			<microblog:linkFull>http://www.fastcoexist.com/1679723/a-silicon-valley-style-incubator-for-local-food</microblog:linkFull>
			<microblog:readCount>1045</microblog:readCount>
			</item>
		<item>
			<description>Thread: Examples of great blog design? (We&apos;re getting some good links.)</description>
			<link>http://06d.blork.ly/</link>
			<pubDate>Sun, 06 May 2012 17:51:20 GMT</pubDate>
			<guid>http://06d.blork.ly/?id=8540</guid>
			<microblog:linkFull>http://threads.scripting.com/5412ByDw/examplesOfGreatBlogDesign</microblog:linkFull>
			<microblog:readCount>3534</microblog:readCount>
			</item>
		<item>
			<description>Paul Krugman: Electing Romney Is Like Electing Paul Ryan.</description>
			<link>http://07p.blork.ly/</link>
			<pubDate>Sun, 06 May 2012 17:03:12 GMT</pubDate>
			<guid>http://07p.blork.ly/?id=8539</guid>
			<microblog:linkFull>http://tpmdc.talkingpointsmemo.com/2012/05/krugman-romney-paul-ryan.php</microblog:linkFull>
			<microblog:readCount>1773</microblog:readCount>
			</item>
		<item>
			<description>Flickr: Central Park from the sky. Taken with the new Canon 320, through a dirty window. :-)</description>
			<link>http://07o.blork.ly/</link>
			<pubDate>Sun, 06 May 2012 16:55:47 GMT</pubDate>
			<guid>http://07o.blork.ly/?id=8538</guid>
			<microblog:linkFull>http://www.flickr.com/photos/scriptingnews/7002953412/#/photos/scriptingnews/7002953412/lightbox/</microblog:linkFull>
			<microblog:readCount>1479</microblog:readCount>
			</item>
		<item>
			<description>TorrentFreak: Unblocking Pirate Bay with a proxy is too boring, so just for fun let&apos;s go the hard way round.</description>
			<link>http://07n.blork.ly/</link>
			<pubDate>Sun, 06 May 2012 16:36:09 GMT</pubDate>
			<guid>http://07n.blork.ly/?id=8537</guid>
			<microblog:linkFull>http://torrentfreak.com/unblocking-the-pirate-bay-the-hard-way-is-fun-for-geeks-120506/</microblog:linkFull>
			<microblog:readCount>1373</microblog:readCount>
			</item>
		<item>
			<description>Are We in the Midst of a Sixth Mass Extinction?</description>
			<link>http://07m.blork.ly/</link>
			<pubDate>Sun, 06 May 2012 16:22:38 GMT</pubDate>
			<guid>http://07m.blork.ly/?id=8536</guid>
			<microblog:linkFull>http://www.nytimes.com/2012/05/06/opinion/sunday/are-we-in-the-midst-of-a-sixth-mass-extinction.html</microblog:linkFull>
			<microblog:readCount>1697</microblog:readCount>
			</item>
		<item>
			<description>I&apos;ve been to one game at Yankee Stadium. Game 4 of the 1976 World Series. I wanted to see the Yankees lose, and I wasn&apos;t disappointed! :-)</description>
			<link>http://07l.blork.ly/</link>
			<pubDate>Sun, 06 May 2012 15:51:16 GMT</pubDate>
			<guid>http://07l.blork.ly/?id=8535</guid>
			<microblog:linkFull>http://en.wikipedia.org/wiki/1976_World_Series</microblog:linkFull>
			<microblog:readCount>1078</microblog:readCount>
			</item>
		<item>
			<description>Quite a few tickets still available for New York Knicks vs Miami Heat today at 3:30PM here in NY.</description>
			<link>http://07k.blork.ly/</link>
			<pubDate>Sun, 06 May 2012 15:22:41 GMT</pubDate>
			<guid>http://07k.blork.ly/?id=8534</guid>
			<microblog:linkFull>http://www.stubhub.com/new-york-knicks-playoff-tickets/new-york-knicks-new-york-madison-square-garden-5-6-2012-4048118/</microblog:linkFull>
			<microblog:readCount>1105</microblog:readCount>
			</item>
		<item>
			<description>If VLC can ship a free DVD player, why can&apos;t Microsoft? (Licensing fees.)</description>
			<link>http://07j.blork.ly/</link>
			<pubDate>Sun, 06 May 2012 14:22:48 GMT</pubDate>
			<guid>http://07j.blork.ly/?id=8533</guid>
			<microblog:linkFull>http://www.zdnet.com/blog/bott/if-vlc-can-ship-a-free-dvd-player-why-cant-microsoft/4962</microblog:linkFull>
			<microblog:readCount>1427</microblog:readCount>
			</item>
		<item>
			<description>NYT list of the most powerful people in NYC.</description>
			<link>http://07h.blork.ly/</link>
			<pubDate>Sun, 06 May 2012 14:19:29 GMT</pubDate>
			<guid>http://07h.blork.ly/?id=8532</guid>
			<microblog:linkFull>http://www.nytimes.com/interactive/2012/05/06/nyregion/the-powers-of-new-york.html</microblog:linkFull>
			<microblog:readCount>1874</microblog:readCount>
			</item>
		<item>
			<description>Everyone Has Been Hacked. Now What?</description>
			<link>http://07g.blork.ly/</link>
			<pubDate>Sun, 06 May 2012 13:38:19 GMT</pubDate>
			<guid>http://07g.blork.ly/?id=8531</guid>
			<microblog:linkFull>http://www.wired.com/threatlevel/2012/05/everyone-hacked/all/1</microblog:linkFull>
			<microblog:readCount>1678</microblog:readCount>
			</item>
		<item>
			<description>Sunday morning Central Park ride.</description>
			<link>http://07e.blork.ly/</link>
			<pubDate>Sun, 06 May 2012 12:17:07 GMT</pubDate>
			<guid>http://07e.blork.ly/?id=8530</guid>
			<microblog:linkFull>http://maps.google.com/?q=http%3A%2F%2Fshare.abvio.com%2Fb471%2Fd234%2F4c67%2F7083%2FCyclemeter-Cycle-20120506-0725.kml</microblog:linkFull>
			<microblog:readCount>1089</microblog:readCount>
			</item>
		<item>
			<description>Seth Godin: Avoiding false metrics.</description>
			<link>http://07d.blork.ly/</link>
			<pubDate>Sun, 06 May 2012 10:57:48 GMT</pubDate>
			<guid>http://07d.blork.ly/?id=8529</guid>
			<microblog:linkFull>http://sethgodin.typepad.com/seths_blog/2012/05/avoiding-false-metrics.html</microblog:linkFull>
			<microblog:readCount>3518</microblog:readCount>
			</item>
		<item>
			<description>American lifespan by county, another gap that&apos;s going in the wrong direction.</description>
			<link>http://07c.blork.ly/</link>
			<pubDate>Sun, 06 May 2012 10:33:04 GMT</pubDate>
			<guid>http://07c.blork.ly/?id=8528</guid>
			<microblog:linkFull>http://www.tobiasbuckell.com/2012/05/03/american-lifespan-by-county/</microblog:linkFull>
			<microblog:readCount>1377</microblog:readCount>
			</item>
		</channel>
	</rss>
